package cn.net.caoyao.cpzshandset.bean;

import java.io.Serializable;

public class HomeBean implements Serializable{
	private int operationId;//
	private int iconId;
	private String opreationName;
	public HomeBean() {
	}
	public HomeBean(int operationId,int iconId,String opreationName){
		this.operationId = operationId;
		this.iconId = iconId;
		this.opreationName = opreationName;
	}
	public int getOperationId() {
		return operationId;
	}
	public void setOperationId(int operationId) {
		this.operationId = operationId;
	}
	public int getIconId() {
		return iconId;
	}
	public void setIconId(int iconId) {
		this.iconId = iconId;
	}
	public String getOpreationName() {
		return opreationName;
	}
	public void setOpreationName(String opreationName) {
		this.opreationName = opreationName;
	}
	@Override
	public String toString() {
		return "HomeBean [operationId=" + operationId + ", iconId=" + iconId + ", opreationName=" + opreationName + "]";
	}
}
